\documentclass{beamer}
\usetheme[pageofpages=of,				% String used between the current page and the
							% total page count.
          alternativetitlepage=true,			% Use the fancy title page.
          titlepagelogo=imagens/logo-unicamp,		% Logo for the first page.
          ]{Torino}
\usecolortheme{freewilly}

\author{Luiz Alberto Ferreira Gomes}
\title{Manutenibilidade em Linhas de Produtos de Software}
\subtitle{Engenharia de Software II}
\institute{Instituto de Computação}
\date{18 de Novembro de 2015}

% The log drawn in the upper right corner.
\logo{\includegraphics[height=0.125\paperheight]{imagens/logo-ic}}

\begin{document}
  \include{content}
\end{document}

